From: Galadrial<BR>
Date: 19 March 2000<P>

Morning Madison---<BR>
<BR>
         Oh---don't hit me with stuff like Tanzanite mid coffee...Made me sit up and blink, I'll tell you. For comfort, I think we all have had one of those....but you sketched him in such a way, that I saw my Bad Boy's face in his place...BRAVO!<BR>
<BR>
                                          Gala
<HR>
From: Jenna Holland ([email-masked])<BR>
Date: 19 March 2000<P>

Lanna- "The Chase" Been there.. done that.. you captured the feeling well.<BR>
<BR>
-Jenna-
<HR>
From: Madi<BR>
Date: 19 March 2000<P>

Gala, thank you :) Hope you didn't spill your coffee.  Will I be hearing from your attorney?
<HR>
From: Lanna<BR>
Date: 19 March 2000<P>

Misti--Nirvana is definitely one of the better ways of cleansing the ravaged heart...although the chewed meat puts a new spin on it for me  :)<BR>
<BR>
Madison--Tanzanite brings me back and answers a few questions i often asked...well done<BR>
<BR>
Jenna-- thanks for the kind words re:the chase;currently it's stuff like that that seem to be flowing quite easily from my pen these days.
<HR>
From: Toklas<BR>
Date: 19 March 2000<P>

Madison,<BR>
I also just read Tanzanite.  Very beautifully crafted! It is perfect!<BR>
thank you for that one!<BR>
toke
<HR>
From: Misti<BR>
Date: 19 March 2000<P>

Lanna...:)By "burning bridges" I mean, uh, getting it on!!! "Nevermind" is the only CD that works for me. My ex played that Nine Inch Nails CD once, the one that has the animal song on it, and I was just laughing too hard!!! That song cracks me up. I prefer "Head Like a Hole." But yeah, swapping meat in a French kiss is definitely a ritual reserved for the Church of the Absurd. Ha! I'm a deacon. :)<BR>
S. Fisher...<BR>
I looooove *Rosia* and *One Night Stand.* You know you're good. I just wanted to confirm it!
<HR>
From: Galadrial<BR>
Date: 19 March 2000<P>

Hey Madi---<BR>
<BR>
         My lawyer? No. But Uncle Vito and the boys? Well.......<BR>
<BR>
<BR>
<BR>
                                  Gala a laughing....
<HR>